{
	"name": "form/local/input/timecard/timecard1/query.json",
	"table": [
		{
			"table": "timecard",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"timec.employee_id",
		"timec.timecard_state",
		"timec.work_shift",
		"timec.start_time",
		"timec.end_time",
		"timec.work_time",
		"timec.end_reason",
		"timec.location",
		"timec.info"
	],
	"query": [
		["timec.record_id", "=", "record_id"]
	],
	"limit": 1
}
